## rust-extended 0.1.0

=== debian/changelog ===
rust-extended (0.1.0-1) unstable; urgency=medium

  * Package extended 0.1.0 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 24 Nov 2024 13:09:25 +0100
