=== debian/control ===
Source: rust-extended
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/extended]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/extended
Homepage: https://github.com/depp/extended-rs
X-Cargo-Crate: extended
Rules-Requires-Root: no

Package: librust-extended-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-extended+default-dev (= ${binary:Version}),
 librust-extended-0-dev (= ${binary:Version}),
 librust-extended-0+default-dev (= ${binary:Version}),
 librust-extended-0.1-dev (= ${binary:Version}),
 librust-extended-0.1+default-dev (= ${binary:Version}),
 librust-extended-0.1.0-dev (= ${binary:Version}),
 librust-extended-0.1.0+default-dev (= ${binary:Version})
Description: Extended precision 80-bit floating-point numbers (f80) - Rust source code
 Source code for Debianized Rust crate "extended"
